Show / Hide Table of Contents

# Struct WARGauge

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: Dalamud.Game.ClientState.Structs.JobGauge

###### Assembly: Dalamud.dll

##### Syntax

    public struct WARGauge

### Fields

| Improve this Doc View Source

#### BeastGaugeAmount

##### Declaration

    public byte BeastGaugeAmount

##### Field Value

Type | Description
--- | ---
System.Byte |